// middleware/redirect.js
export default defineNuxtRouteMiddleware((to, from) => {
  // to.path = to.path
  //   .replace("id", from.params.id)
  //   .replace("key", from.params.key);

  //   to.params = from.params

  // console.info(from);
  // console.info(to);

  return;
});
